<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-hantsect.css</id>
	<title>MediaWiki:Gadget-hantsect.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-hantsect.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-hantsect.css&amp;action=history"/>
	<updated>2026-07-19T09:53:42Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-hantsect.css&amp;diff=340033&amp;oldid=prev</id>
		<title>imported&gt;AnYiLin：​自User:Cwek/MediaWiki:Gadget-hantsect.css合并Cwek的版本79688647</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-hantsect.css&amp;diff=340033&amp;oldid=prev"/>
		<updated>2023-11-09T12:12:56Z</updated>

		<summary type="html">&lt;p&gt;自&lt;a href=&quot;/index.php?title=User:Cwek/MediaWiki:Gadget-hantsect.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User:Cwek/MediaWiki:Gadget-hantsect.css（页面不存在）&quot;&gt;User:Cwek/MediaWiki:Gadget-hantsect.css&lt;/a&gt;合并&lt;a href=&quot;/wiki/Special:%E7%94%A8%E6%88%B7%E8%B4%A1%E7%8C%AE/Cwek&quot; title=&quot;Special:用户贡献/Cwek&quot;&gt;Cwek&lt;/a&gt;的&lt;a href=&quot;/wiki/Special:%E5%9B%BA%E5%AE%9A%E9%93%BE%E6%8E%A5/79688647&quot; title=&quot;Special:固定链接/79688647&quot;&gt;版本79688647&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;body.ns-4[class*=&amp;quot;page-Wikipedia_页面存废讨论&amp;quot;] #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_頁面存廢討論&amp;quot;] #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_互助客栈&amp;quot;] #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_互助客棧&amp;quot;] #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_知识问答&amp;quot;] #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_知識問答&amp;quot;] #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_字词转换&amp;quot;] #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_字詞轉換&amp;quot;] #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_存废复核请求&amp;quot;] #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_存廢複覈請求&amp;quot;] #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_页面存废讨论&amp;quot;] #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_頁面存廢討論&amp;quot;] #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_互助客栈&amp;quot;] #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_互助客棧&amp;quot;] #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_知识问答&amp;quot;] #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_知識問答&amp;quot;] #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_字词转换&amp;quot;] #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_字詞轉換&amp;quot;] #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_存废复核请求&amp;quot;] #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-4[class*=&amp;quot;page-Wikipedia_存廢複覈請求&amp;quot;] #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p {&lt;br /&gt;
    text-indent: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.ns-subject #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p,&lt;br /&gt;
body.ns-subject #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p {&lt;br /&gt;
    text-indent: 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.ns-subject #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p *,&lt;br /&gt;
body.ns-subject #mw-content-text &amp;gt;  #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; p * {&lt;br /&gt;
    text-indent: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-2012 .knoblock p {&lt;br /&gt;
    text-indent: 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-discussiontools-ui-replyWidget .mw-parser-output &amp;gt; p { /* 回复工具预览 */&lt;br /&gt;
    text-indent: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Template:Excerpt */&lt;br /&gt;
body.ns-subject #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; .excerpt-block &amp;gt; .excerpt &amp;gt; p,&lt;br /&gt;
body.ns-subject #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; .excerpt-block &amp;gt; .excerpt  &amp;gt; p {&lt;br /&gt;
    text-indent: 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.ns-subject #mw-content-text &amp;gt; .mw-content-ltr.mw-parser-output &amp;gt; .excerpt-block &amp;gt; .excerpt &amp;gt; p *,&lt;br /&gt;
body.ns-subject #mw-content-text &amp;gt; #wikiPreview &amp;gt; .mw-content-ltr.mw-parser-output  &amp;gt; .excerpt-block &amp;gt; .excerpt &amp;gt; p * {&lt;br /&gt;
    text-indent: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;AnYiLin</name></author>
	</entry>
</feed>